#u17894
{
	border-style: none;
	border-color: transparent;
	background-color: #240C03;
	position: fixed;
}

#u17891
{
	border-style: none;
	border-color: transparent;
	position: fixed;
	background: transparent url("../images/websitelogo.png") no-repeat left top;
}

#u25613
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u17893
{
	-pie-box-shadow: 0px 0px 35px #453221;
	-moz-box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.9);
	-webkit-box-shadow: 0px 0px 35px -1px rgba(49, 28, 9, 0.9);
	box-shadow: 0px 0px 35px rgba(49, 28, 9, 0.9);
	border-style: solid;
	border-color: #FFCC99;
	background-color: #000000;
	position: fixed;
	border-width: 1px 0px;
}

#u17881
{
	position: fixed;
}

#u17886-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: fixed;
}

#u17886-4:hover
{
	border-color: #000000;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u17886-4.MuseLinkActive
{
	border-style: none;
	border-color: transparent;
}

#u17886-4:hover p
{
	color: #EDAC6B;
	visibility: inherit;
	font-style: normal;
}

#u17884-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: fixed;
}

#u17884-4:hover p
{
	color: #EDAC6B;
	visibility: inherit;
	font-weight: normal;
	font-style: normal;
}

#u17890-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: fixed;
}

#u17890-4:hover p
{
	color: #EDAC6B;
	visibility: inherit;
	font-weight: normal;
	font-style: normal;
}

#u17889-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: fixed;
}

#u17889-4:hover p
{
	color: #EDAC6B;
	visibility: inherit;
	font-weight: normal;
	font-style: normal;
}

#u17887-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: fixed;
}

#u17887-4:hover p
{
	color: #EDAC6B;
	visibility: inherit;
	font-weight: normal;
	font-style: normal;
}

#u17883-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: fixed;
}

#u17883-4:hover p
{
	color: #EDAC6B;
	visibility: inherit;
	font-weight: normal;
	font-style: normal;
}

#u17885-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: fixed;
}

#u17885-4:hover
{
	background-color: transparent;
}

#u17885-4:hover p
{
	color: #EDAC6B;
	visibility: inherit;
	font-weight: normal;
	font-style: normal;
}

#u17888-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: fixed;
}

#u17885-4.MuseLinkActive,#u17888-4:hover
{
	background-color: transparent;
}

#u17888-4:hover p
{
	color: #EDAC6B;
	visibility: inherit;
	font-weight: normal;
	font-style: normal;
}

#u17882-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	color: #FFCC99;
	font-family: Times, Times New Roman, Georgia, serif;
	position: fixed;
}

#u17888-4.MuseLinkActive,#u17882-4:hover
{
	background-color: transparent;
}

#u17882-4.MuseLinkActive
{
	background-color: transparent;
}

#u17882-4:hover p
{
	color: #EDAC6B;
	visibility: inherit;
	font-weight: normal;
	font-style: normal;
}

#u17886-4.MuseLinkActive p,#u17884-4.MuseLinkActive p,#u17890-4.MuseLinkActive p,#u17889-4.MuseLinkActive p,#u17887-4.MuseLinkActive p,#u17883-4.MuseLinkActive p,#u17885-4.MuseLinkActive p,#u17888-4.MuseLinkActive p,#u17882-4.MuseLinkActive p
{
	color: #F2E1C3;
	visibility: inherit;
}

#u17862
{
	-pie-box-shadow: 0px 5px 30px #5A493A;
	-moz-box-shadow: 0px 5px 30px rgba(49, 28, 9, 0.8);
	-webkit-box-shadow: 0px 5px 30px -1px rgba(49, 28, 9, 0.8);
	box-shadow: 0px 5px 30px rgba(49, 28, 9, 0.8);
	border-style: solid;
	border-color: #FFCC99;
	background-color: #000000;
	position: relative;
	border-width: 1px 0px;
}

#u17862_align_to_page
{
	position: relative;
}

#u17895-4
{
	text-align: right;
	font-size: 9px;
	line-height: 11px;
	color: #FFCC99;
	letter-spacing: 1px;
	position: relative;
}

#u17892-4,#u17880-4
{
	line-height: 11px;
	font-size: 9px;
	letter-spacing: 1px;
	color: #FFCC99;
	position: relative;
}

